<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.contexts"?>
<contexts>

<context id="addb0002">
<!--Run wizard-->
<description>Hier erhalten Sie eine Beschreibung der gegenwärtig ausgewählten Testprogrammdefinition. </description>
<topic href="../org.eclipse.hyades.test.doc/concepts/cdefinition_phase.htm" label="Testcasedefinitionen"/>
</context>

<context id="addb0003">
<!--Host page (testcase instance)-->
<description>Dies ist die Position, die für die Ausführung des gegenwärtig ausgewählten Tests verwendet werden soll. Sie können nur Positionen auswählen, die Sie zuvor im Teilfenster 'Testprogrammdefinition' definiert haben.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="Testcaseexemplare"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/chosts.htm" label="Hosts"/>
</context>

<context id="addb0004">
<!--Run wizard-->
<description>Hier soll der generierte Test gespeichert werden. </description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="Testexemplare"/>
</context>

<context id="addb0005">
<!--Host page (testcase instance)-->
<description>Dies ist die Position des Hosts, die für die Ausführung des gegenwärtig ausgewählten Tests verwendet werden soll. Sie können nur Positionen auswählen, die Sie zuvor im Teilfenster 'Testprogrammdefinition' definiert haben.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="Testcaseexemplare"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/chosts.htm" label="Hosts"/>
</context>

<context id="addb0006">
<!--Run wizard-->
<description>Hier soll der generierte Test gespeichert werden. </description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="Testexemplare"/>
</context>

<context id="addb0005">
<!--Host page (testcase instance)-->
<description>Dies ist die Position des Hosts, die für die Ausführung des gegenwärtig ausgewählten Tests verwendet werden soll. Sie können nur Positionen auswählen, die Sie zuvor im Teilfenster 'Testprogrammdefinition' definiert haben.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="Testcaseexemplare"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/chosts.htm" label="Hosts"/>
</context>


<context id="addb0007">
<!--Host page (testcase instance)-->
<description>Dies ist die Position des Hosts, die für die Ausführung des gegenwärtig ausgewählten Tests verwendet werden soll. Sie können nur Positionen auswählen, die Sie zuvor im Teilfenster 'Testprogrammdefinition' definiert haben.</description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="Testcaseexemplare"/>
<topic href="../org.eclipse.hyades.test.doc/concepts/chosts.htm" label="Hosts"/>
</context>

<context id="envt0014">
<!--Environment page (testcase instance)-->
<description>Hier sind die Umgebungsvoraussetzungen (Änderungen an Umgebungsvariablen) angegeben, die für das gegenwärtig ausgewählte Testprogramm erforderlich sind. </description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="Testcaseexemplare"/>
</context>

<context id="envt0001">
<!--Environment page (testcase instance)-->
<description>Hier sind die Umgebungsvoraussetzungen (Änderungen an Umgebungsvariablen) angegeben, die für das gegenwärtig ausgewählte Testprogramm erforderlich sind. </description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="Testcaseexemplare"/>
</context>

<context id="envt0002">
<!--Environment page (testcase instance)-->
<description>Hier sind die Umgebungsvoraussetzungen (Änderungen an Umgebungsvariablen) angegeben, die für das gegenwärtig ausgewählte Testprogramm erforderlich sind. </description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="Testcaseexemplare"/>
</context>

<context id="envt0003">
<!--Environment page (testcase instance)-->
<description>Hier sind die Umgebungsvoraussetzungen (Änderungen an Umgebungsvariablen) angegeben, die für das gegenwärtig ausgewählte Testprogramm erforderlich sind. </description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="Testcaseexemplare"/>
</context>

<context id="envt0004">
<!--Environment page (testcase instance)-->
<description>Hier sind die Umgebungsvoraussetzungen (Änderungen an Umgebungsvariablen) angegeben, die für das gegenwärtig ausgewählte Testprogramm erforderlich sind. </description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="Testcaseexemplare"/>
</context>

<context id="envt0005">
<!--Environment page (testcase instance)-->
<description>Hier sind die Umgebungsvoraussetzungen (Änderungen an Umgebungsvariablen) angegeben, die für das gegenwärtig ausgewählte Testprogramm erforderlich sind. </description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="Testcaseexemplare"/>
</context>

<context id="envt0006">
<!--Environment page (testcase instance)-->
<description>Hier sind die Umgebungsvoraussetzungen (Änderungen an Umgebungsvariablen) angegeben, die für das gegenwärtig ausgewählte Testprogramm erforderlich sind. </description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="Testcaseexemplare"/>
</context>

<context id="envt0007">
<!--Environment page (testcase instance)-->
<description>Hier sind die Umgebungsvoraussetzungen (Änderungen an Umgebungsvariablen) angegeben, die für das gegenwärtig ausgewählte Testprogramm erforderlich sind. </description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="Testcaseexemplare"/>
</context>

<context id="envt0008">
<!--Environment page (testcase instance)-->
<description>Hier sind die Umgebungsvoraussetzungen (Änderungen an Umgebungsvariablen) angegeben, die für das gegenwärtig ausgewählte Testprogramm erforderlich sind. </description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="Testcaseexemplare"/>
</context>

<context id="envt0009">
<!--Environment page (testcase instance)-->
<description>Hier sind die Umgebungsvoraussetzungen (Änderungen an Umgebungsvariablen) angegeben, die für das gegenwärtig ausgewählte Testprogramm erforderlich sind. </description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="Testcaseexemplare"/>
</context>

<context id="envt0010">
<!--Environment page (testcase instance)-->
<description>Hier sind die Umgebungsvoraussetzungen (Änderungen an Umgebungsvariablen) angegeben, die für das gegenwärtig ausgewählte Testprogramm erforderlich sind. </description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="Testcaseexemplare"/>
</context>

<context id="envt0011">
<!--Environment page (testcase instance)-->
<description>Hier sind die Umgebungsvoraussetzungen (Änderungen an Umgebungsvariablen) angegeben, die für das gegenwärtig ausgewählte Testprogramm erforderlich sind. </description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="Testcaseexemplare"/>
</context>

<context id="envt0012">
<!--Environment page (testcase instance)-->
<description>Hier sind die Umgebungsvoraussetzungen (Änderungen an Umgebungsvariablen) angegeben, die für das gegenwärtig ausgewählte Testprogramm erforderlich sind. </description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="Testcaseexemplare"/>
</context>

<context id="envt0013">
<!--Environment page (testcase instance)-->
<description>Hier sind die Umgebungsvoraussetzungen (Änderungen an Umgebungsvariablen) angegeben, die für das gegenwärtig ausgewählte Testprogramm erforderlich sind. </description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="Testcaseexemplare"/>
</context>

<context id="envt0014">
<!--Environment page (testcase instance)-->
<description>Hier sind die Umgebungsvoraussetzungen (Änderungen an Umgebungsvariablen) angegeben, die für das gegenwärtig ausgewählte Testprogramm erforderlich sind. </description>
<topic href="../org.eclipse.hyades.test.doc/concepts/ctestcase_instances.htm" label="Testcaseexemplare"/>
</context>



</contexts>

